Filaur of the Gray Pillar:
500 years ago at Mlan, when the great Kingdom of the Dwarves was defeated by Humans and Orcs, the King himself fought against the invaders to the very last, to earn time for his people to take refuge in the mountains. Since then, the throne has been empty.
Although seniors of the Guild Association govern the kingdom for now, they are only proxies of the king, and no one thinks they are the true rulers of the kingdom. This is due to the legend of the king's return handed down among the Dwarves. Have you heard it? The legend says that some day a descendant of the king will be found, to expel all the oppressors and lead us to the new golden age ...
Return